AnsweredAssumed Answered

What are the system requirements for SS v3.16?

Question asked by cjperkins on Jan 30, 2018

I'm running Windows 10 Enterprise and I'm not able to install v3.16. The installer chokes trying to install .NET 4.7. Is .NET 4.7 strictly necessary? It's a bit of a problem when an OS upgrade is required and such things are at the whim of an IT department.

Outcomes